<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
mysql_query("INSERT INTO emner (emne, brugernavn) VALUES ('$_POST[emne]', '$_SESSION[Brugernavn]')")or die(mysql_error());
print "Emnet er indsendt!";
?>